# OpenAPI Documentation - JSON format (dot notation)
post.responses.default.description = Return HTML
post.responses.default.content.application/json.schema.$ref =  #/components/schemas/JSONStream
post.summary = Contrôle_SKOS_RDF_Concept_SansModal
post.requestBody.required = true
post.requestBody.content.application/xml.schema.$ref = #/components/schemas/xml

# Necessary plugins
[use]
plugin = @ezs/local

[xslt]
stylesheet = ./v1/control/Controle_SKOS_RDF_Concept_SansModal.xsl

